* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:20px;

    background-color: #262027;
    background-size:100%;
    background-image: url('images/bow.jpg'); /* Replace with your image URL */
    background-repeat: no-repeat; /* Prevent image repetition */

}
/* Header styles */
header {
    display: flex;
    background-color: #3f3741;
    padding: 10px 0;
    color: white;
    justify-content: center;
    justify-items: center;
}
header nav {
    display: flex;
    justify-content: center;
}
header nav ul {
    list-style-type: none;
    display: flex;
    gap: 20px;
}
header nav ul li {
    display: inline;
}
header nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}
header nav ul li a:hover {
    text-decoration: underline;
}
.link {
    color: white;
    text-decoration: none;
    font-weight: bold;
}
.link:hover {
    text-decoration: underline;
}
.link.active {
    text-decoration: underline;
}

/* Container for products */
.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 1200px;
    margin: 0 auto;
    margin-bottom: 70px;
}
.container2 {

    display: flex;
    flex-wrap: wrap;
    justify-content:space-around;
    background-color: #151319;
    max-width: 1200px;
    margin: 0 auto;
    border-radius: 8px;
    margin-bottom: 70px;
    padding-top: 30px;
}
.product {
    background-color: #2e232c;
  
    width: 40%;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 8px;
    border-width: 1px;
    display: flex;
    flex-direction: column;
  
    height: auto; /* Allows height to expand */
}
.product img {
    width: 100%;
    height: 100%;
    min-height: 300px;
    object-fit: cover;
    border-radius: 8px;
}
/* Responsive for mobile */
@media (max-width: 768px) {
    .product {
        width: 100%;
    }
    header nav ul {
        flex-direction: column;
        gap: 10px;
        text-align: center;
    }
}

.mothsynth-description {
    color:white;
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-image: url('images/proda.png');
    border-radius: 5px;
    margin-bottom: 70px;
}

.mothsynth-description-signup {
    color:white;
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-image: url('images/prodab.png');
    border-radius: 5px;
    margin-bottom: 70px;
}

.mothsynth-description-classic {
    color:white;
    display: flex;
    justify-content: space-between;
    max-width: 1200px;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    background-image: url('images/prodclassic2.png');
    border-radius: 5px;
    margin-bottom: 70px;
}

.mothsynth-companion {
    color:white;
    display: flex;
    justify-content: space-between;
    max-width: 1100px;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    margin-bottom: 70px;
}

.description {
    
    padding: 50px;
    width: 100%;
    min-width: 350px;
    min-width: 550px;
}

.mothsynth-usage {
    background-color: rgb(50, 36, 54);
    display: flex;
    justify-content: center;
    align-content:center;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1200px;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    border-radius: 5px;
    margin-bottom: 70px;
}

.buttons-usage {
    margin: 20px;
    padding: 20px;
    width:300px;
    min-height: 100px;
    background-color: black;
    color: white;
    border-radius: 5px;
}
.buttons-buy {

    padding: 20px;
    width:100%;
    
    background-color: black;
    color: white;
    border-radius: 5px;
}

.mission {

    margin: 40px;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 15px;
    padding: 20px;
    width:100%;
    background-color: #6d2a62;
    color: rgb(255, 255, 255);
    border-radius: 5px;
}

.mission-inverted {
    margin: 50px;
    margin-left: 50px;
    margin-right: 50px;
    padding: 20px;
    width:100%;
    background-color: #000000;
    color: rgb(255, 255, 255);
    border-radius: 5px;
}

.videos {
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    align-content:center;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1200px;
    min-height: 400px;
    margin: 0 auto;
    background-size: cover;
    border-radius: 5px;
    margin-bottom: 70px;
}

.copyright {
    background-color: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    align-content:center;
    flex-direction: row;
    flex-wrap: wrap;
    max-width: 1200px;
    min-height: 50px;
    margin: 0 auto;
    border-radius: 20px;
    margin-bottom: 70px;
}

.opensource {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    padding: 20px;
    background-color: #f4f4f4;
    color: rgb(0, 0, 0);
    border-radius: 5px;
}


